@charset "utf-8";

/*-------------------------------------------------------------------

real_japan
common.css

-------------------------------------------------------------------*/
html { height:100%; width:100%; }

body { font:13px/1.231 "Noto Sans Japanese" , "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, "ＭＳ Ｐゴシック", "MS PGothic", Osaka; width:100%; min-width:1080px; -webkit-text-size-adjust: 100%; }

/*--------------------------------------- 
header
--------------------------------------- */
#header {
background-image:url(../images/common/bg_header.png);
background-position:center top;
background-repeat:repeat-x;
border-top:5px solid #e6001a;
min-width:1300px;
width:100%;
top:0;
position:absolute;
}
#header #header_cont { margin:0 auto; padding:0 20px; text-align:center; min-width:1040px; position:relative; max-width:100%; letter-spacing:-.40em; }
#header #header_cont #head_txt { display:inline-block; width:40%; height:93px; letter-spacing:-.40em; /*margin-top:23px;*/ margin-top:10px; text-align:left; }

#header #header_cont #head_txt p.large { display:inline-block; letter-spacing:normal; max-width:292px; height:auto; margin:0; padding:0; /*position:absolute; top:12px; left:10px;*/ vertical-align:middle; }
#header #header_cont #head_txt p.large img { width:100%; height:auto; }
#header #header_cont #head_txt p.large.en { width:347px; height:104px; margin:0; padding:0; position:absolute; top:12px; left:10px; }
#header #header_cont #head_txt p.large.en img { width:347px; height:104px; }
#header #header_cont #head_txt div.lead { display:inline-block; font-size:116%; font-weight:700; letter-spacing:normal; line-height:1.4; vertical-align:middle; margin-left:10px; }
#header #header_cont h1 { display:inline-block; margin:0; letter-spacing:normal; text-align:center; vertical-align:top; width:20%; }
#header #header_cont h1 span { display:inline-block; margin:0; text-align:center; padding:0; height: 155px; width:178px; box-shadow:0px 2px 2px 2px  rgba(0,0,0,0.35); -moz-box-shadow:0px 2px 2px 2px  rgba(0,0,0,0.35); -webkit-box-shadow:0px 2px 2px 2px  rgba(0,0,0,0.35); display:inline-block; vertical-align:top; height: 155px; /*width:178px;*/ letter-spacing:normal; }
#header #header_cont #info { display:inline-block; margin-top:8px; /*width:390px;*/ width:40%; height:96px; padding:0; vertical-align:top; text-align:right; letter-spacing:-.40em; }
#header #header_cont #info:after { content:" "; display:block; clear:both; }
#header #header_cont #info dl { display:inline-block; letter-spacing:normal; margin:0 20px 0 0; padding:0; vertical-align:top; text-align:left; width:334px; }
#header #header_cont #info dl dt { font-size:116%; font-weight:700; margin-bottom:3px; }
#header #header_cont #info dl dd {}
#header #header_cont #info dl dd img  { width:334px; height:38px; }
#header #header_cont #info dl dd span { display:block; font-size:100%; font-weight:600; margin-top:3px; }

#header #header_cont #info a {
background-image:url(../images/common/p_inquiry.png);
background-repeat:no-repeat;
background-position:center center;
color:#fff;
display:inline-block;
font-weight:700;
font-size:15px;
letter-spacing:normal;
line-hieght:1;
padding:55px 0 10px;
vertical-align:top;
text-decoration:none;
text-align:center;
width:103px;
}

#header #header_cont #info .lang_select { padding-bottom:8px; letter-spacing:-.40em; }
#header #header_cont #info .lang_select p { display:inline-block; font-size:85%; font-weight:600; letter-spacing:normal; margin-right:10px; vertical-align:middle; }
#header #header_cont #info .lang_select ul { display:inline-block; letter-spacing:-.40em; }
#header #header_cont #info .lang_select ul li { display:inline-block; letter-spacing:normal; vertical-align:middle; }
#header #header_cont #info .lang_select li:first-child { margin-right:10px; }
#header #header_cont #info .lang_select li img { vertical-align:middle; display:inline-block; padding-right:5px; }
#header #header_cont #info .lang_select ul li a { display:block; font-weight:400; width:auto; background:none; font-size:85%; line-hieght:1.6; padding:0 0 0 30px; vertical-align:middle; }
#header #header_cont #info .lang_select li:first-child a {
background-image:url(../images/common/i_english_off.png);
background-position:left center;
background-repeat:no-repeat;
background-size:24px 16px;
background-color:transparent;
color:#666;
}
#header #header_cont #info .lang_select li:nth-child(2) a {
background-image:url(../images/common/i_thailand_off.png);
background-position:left center;
background-repeat:no-repeat;
background-size:24px 16px;
background-color:transparent;
color:#666;
}
#header #header_cont #info .lang_select li:first-child.selected a,
#header #header_cont #info .lang_select li:first-child a:hover {
background-image:url(../images/common/i_english.png);
background-position:left center;
background-repeat:no-repeat;
background-size:24px 16px;
background-color:transparent;
color:#333;
}
#header #header_cont #info .lang_select li:nth-child(2).selected a,
#header #header_cont #info .lang_select li:nth-child(2) a:hover {
background-image:url(../images/common/i_thailand.png);
background-position:left center;
background-repeat:no-repeat;
background-size:24px 16px;
background-color:transparent;
color:#333; 
}

/*-------------------------------------------------------------------
container
-------------------------------------------------------------------*/
#container { margin:-25px 0 0; } 

	/*-------------------------------------------------------------------
main
-------------------------------------------------------------------*/
#main { width:940px; margin:0 auto; padding:180px 20px 40px; text-align:center; }
#main_cont { background-color:#fff; border-radius:3px; margin:0 auto; padding:15px 20px 0; text-align:center; }

#main_cont .h2_title { background-color:#fff; border-bottom:5px solid #e4001a;  letter-spacing:-.40em; border-top:1px solid #ccc; border-right:1px solid #ccc; border-left:1px solid #ccc; border-radius:3px 3px 0 0; }
#main_cont .h2_title:after { content:" "; clear:both; display:block; }
#main_cont .h2_title h2 { display:inline-block; font-weight:600; font-size:162%; letter-spacing:normal; padding:15px 15px 10px; text-align:left; float:left; max-width:70%; }
#main_cont .h2_title p { color:#666; display:inline-block; float:right; letter-spacing:normal; text-align:right; padding:15px; max-width:30%;  }
#main_cont h3 { background-color:#e4001a; color:#fff; font-size:116%; text-align:left; padding:10px 15px; }
#main_cont h4 { background-color:#e9e9e9; font-size:108%; font-weight:600; text-align:left; padding:10px 15px; border-bottom:1px solid #fff; }

#main_cont #main_inner { background-color:#eaeaea; padding:20px 20px 20px; }
#main_cont #main_inner .main_inner_cont { background-color:#fff; padding:20px 20px 40px; border-right:1px solid #ccc; border-bottom:1px solid #ccc; border-left:1px solid #ccc;  }


table.normal_table { width:100%; }
table.normal_table th { background-color:#fdedef; border-bottom:1px dotted #666; padding:15px 15px; font-weight:600; vertical-align:top; }
table.normal_table td { background-color:#fff; border-bottom:1px dotted #666; padding:15px 15px; vertical-align:top; }
table.normal_table td.sub { background-color:#fef6f7; vertical-align:top;}
table.normal_table td a { text-decoration:none; }
table.normal_table td a:hover { color:#e4001a; }

	/*-------------------------------------------------------------------
breadcrumblist
-------------------------------------------------------------------*/
#breadcrumblist { text-align:left; margin: 0 0 10px 0; }
#breadcrumblist ul { letter-spacing:-.40em; text-align:left; }
#breadcrumblist ul li { display:inline-block; letter-spacing:normal; text-align:left; }
#breadcrumblist ul li a {
background-image:url(../images/common/i_home.png);
background-repeat:no-repeat;
background-position:left top;
display:block;
padding:3px 0 3px 30px;
text-decoration:none;
}
#breadcrumblist ul li span { 
background-image:url(../images/common/i_ar_breadcrumblist.png);
background-repeat:no-repeat;
background-position:left 5px;
display:block;
margin-left:10px;
padding:3px 0 3px 15px;
}

	/*-------------------------------------------------------------------
menu
-------------------------------------------------------------------*/
#menu {}
#menu ul { letter-spacing:-.40em; text-align:left; }
#menu ul li { display:inline-block; letter-spacing:normal; width:20%; }
#menu ul li a {
background-color:#000;
background-image:url(../images/common/bg_line_white.png);
background-repeat:repeat-y;
background-position:left top;
/*border-right:1px solid #fff;*/
color:#fff;
display:block;
padding:20px 0;
text-align:center; 
text-decoration:none;
font-weight:600;
width:100%;
/*width:139px;*/
}
#menu ul li a:hover {
background-color:#e4001a;
}

#menu ul li:first-child {
border-radius:3px 0 0 0;
}
#menu ul li:first-child a {
border-radius:3px 0 0 0;
}

#menu ul li:nth-child(5) {
border-right:none;
border-radius:0 3px 0 0;
}
#menu ul li:nth-child(5) a	{
border-right:none;
border-radius:0 3px 0 0;
}
#menu ul li.selected a {
background-color:#e4001a;
}

/*--------------------------------------- 
pagetop
--------------------------------------- */
#pagetop { position:relative; margin:0 auto; text-align:center; margin:0 5%; width:90%; }
#pagetop a { display:block; position:absolute; width:109px; height:109px; right:0; bottom:-50px; }
#pagetop a img { width:100%; height:auto; }

/*--------------------------------------- 
footer
--------------------------------------- */
#footer { background-color:#000; margin:0; padding:0; width:100%; }
#footer_cont { margin:0 auto; padding:20px 5%; text-align:center; letter-spacing:-.40em; }
#footer:after { content:" "; display:block; clear:both; }
#footer_cont:after { content:" "; display:block; clear:both; }
#footer #left_area { display:inline-block; letter-spacing:normal; margin:0 30px 0 0; text-align:left; float:left; width:222px; vertical-align:top; }
#footer #left_area h2 { display:inline-block; vertical-align:top; width:100%; }
#footer #left_area h2 img { width:100%; height:auto; vertical-align:top; }
#footer #left_area .info { clear:both; }
#footer #left_area p { text-align:left; color:#000; line-height:1.6; margin-top:0; }
#footer #center_area { float:left; display:inline-block; letter-spacing:normal; margin:0; width:400px; text-align:left; vertical-align:top;  }
#footer #center_area .info { display:inline-block; padding:0; vertical-align:top; text-align:right; letter-spacing:-.40em; }
#footer #center_area .info:after { content:" "; display:block; clear:both; }
#footer #center_area .info dl { display:inline-block; letter-spacing:normal; margin:0 20px 0 0; padding:0; vertical-align:top; text-align:left; }
#footer #center_area .info dl dt { color:#fff; font-size:116%; font-weight:700; margin-bottom:3px; }
#footer #center_area .info dl dd { text-align:left; }
#footer #center_area .info dl dd p { display:inline-block; letter-spacing:normal; margin:0 20px 0 0; padding:0; vertical-align:top; width:286px; height:38px; }
#footer #center_area .info dl dd p img { width:334px; height:38px; }
#footer #center_area .info dl dd span { color:#fff; display:block; font-size:100%; margin-top:3px; }
#footer #center_area .info dl dd span a { color:#fff; }

#footer #right_area { display:inline-block; letter-spacing:normal; margin:0; float:left; width:auto; vertical-align:top; }
#footer #right_area .info { text-align:left; }
#footer #right_area .info p { color:#fff; text-align:left; margin-top:10px; }
#footer #right_area .link_area { margin-top:5px; }
#footer #right_area .link_area:after { content:" "; display:block; clear:both; }
#footer #right_area .link_area ul { float:left; text-align:left; margin-right:15px; }
#footer #right_area .link_area ul li { text-align:left; }
#footer #right_area .link_area ul li a {
background-image:url(../images/common/i_ar_link2.png);
background-position:left 8px;
background-repeat:no-repeat;
color:#fff;
font-size:93%;
font-weight:500;
line-height:1.6;
padding-left:14px;
text-align:left;
}

#footer #right_area dl { margin:0; padding:0; }
#footer #right_area dl dt { text-align:left; }
#footer #right_area dl dt a {
background-image:url(../images/common/i_ar_link.png);
background-position:left 3px;
background-repeat:no-repeat;
font-weight:700;
line-height:1.6;
padding-left:24px;
text-align:left;
}

#footer #right_area dl dd { text-align:left; }
#footer #right_area dl dd a {
background-image:url(../images/common/i_ar_link2.png);
background-position:left 10px;
background-repeat:no-repeat;
font-weight:700;
line-height:1.6;
padding-left:14px;
text-align:left;
}
#footer p.copyright {
background-color:#e6001a;
clear:both;
color:#fff;
font-size:85%;
padding:5px 0;
text-align:center;
width:100%;
}

.clfix:after { content:" "; display:block; clear:both; }

	/*-------------------------------------------------------------------
cancel_policy
-------------------------------------------------------------------*/
.cancel_policy { background-color:#fef2d2; width:800px; margin:30px auto 0; text-align:center; border:1px solid #ccc; }
.cancel_policy dl { padding:10px;}
.cancel_policy dl dt { text-align:left; font-size:100%; font-weight:700; }
.cancel_policy dl dd { text-align:left; font-size:93%; line-height:1.6; }
.cancel_policy dl dd p { margin-top:5px; }

	/*-------------------------------------------------------------------
en_js
-------------------------------------------------------------------*/
.en {}
.jp {}

/*-------------------------------------------------------------------
max-width:1024px
-------------------------------------------------------------------*/
@media screen and (max-width:1024px) {


}





